<?php

// Heading
$_['heading_title']                            = 'Foxpost Official';

// Text
$_['text_shipping']                            = 'Szállítás';
$_['text_orders']                              = 'Foxpost rendelések';
$_['text_settings']                            = 'Foxpost beállítások';
$_['text_payment_extensions']                  = 'Payment extensions';

$_['text_shipping_settings']                   = 'Szállítási beállítások';
$_['text_shipping_surcharge']                  = 'Surcharge';
$_['text_shipping_freelimit']                  = 'Ingyenes limit';
$_['text_shipping_apm_cost']                   = 'Automata költsége';
$_['text_shipping_apmcod_cost']                = 'Autoamta utánvétes fizetéssel';
$_['text_shipping_transfer_cost']              = 'Házhozszállítás költsége';
$_['text_shipping_transfercod_cost']           = 'Házhozszállítás utánvéttel költség';
$_['text_shipping_services']                   = 'Elérhetó szolgáltatások';
$_['text_shipping_apm']                        = 'Automata';
$_['text_shipping_apmcod']                     = 'Automata utánvéttel';
$_['text_shipping_transfer']                   = 'Házhozszállítás';
$_['text_shipping_transfercod']                = 'Házhozszállítás utánvéttel';
$_['text_order_status']                        = 'Megrendelés állapota utánvét esetén';
$_['text_order_status_foxpost_created']        = 'Megrendelés állapota csomag létrehozás után';
$_['text_order_status_foxpost_sync']           = 'Automatikus státusz szinkronizáció';
$_['text_order_status_nochange']               = 'változatlan';
$_['text_foxpost_status']                      = 'Foxpost állapot';
$_['text_opencart_status']                     = 'Opencart állapot';
$_['text_status']                              = 'Állapota';
$_['text_sort_order']                          = 'Rendezési sorrend';

$_['text_api_settings']                        = 'API beállítások';
$_['text_link_info']                           = 'API kulcs beszerzése';
$_['text_api_username']                        = 'API username';
$_['text_api_password']                        = 'API password';
$_['text_api_key']                             = 'API key';

$_['text_apm_list']                            = 'Automaták listája';
$_['text_apm_list_id']                         = 'ID';
$_['text_apm_list_name']                       = 'Elnevezés';
$_['text_apm_list_group']                      = 'Csoport';
$_['text_apm_list_address']                    = 'Cím';

$_['text_success']                             = 'A Foxpost konfiguráció mentése sikeres!';
$_['text_api_status']                          = 'API állapota';
$_['text_ok']                                  = 'OK';
$_['text_error']                               = 'HIBA';

// ORDERS

$_['column_order_id']        = 'Megrendelés azonosító';
$_['column_barcode']         = 'Vonalkód';
$_['column_foxpost_status']  = 'Foxpost állapot';
$_['column_foxpost_size']    = 'Csomagméret';
$_['column_shipping_method'] = 'Szállítási mód';
$_['column_cod']             = 'Utánvét';
$_['column_order_create_at'] = 'Megrendelés létrehozása';
$_['column_last_sync']       = 'Utolsó szinkronizáció';

$_['text_sync_selected']           = 'Kiválasztottak szinkronizálása';
$_['text_export_selected']         = 'Kiválasztottak exportálása .csv-be';
$_['text_get_barcode']             = 'Vonalkód készítése a kiválasztott elemekhez';
$_['text_page_size']               = 'Oldalméret';
$_['text_pending_items']           = 'Folyamatban lévő megrendelések';
$_['text_archived_items']          = 'Archivált megrendelések';
$_['text_go_to_archives']          = 'Archívum megnyitása';
$_['text_go_to_pendings']          = 'Folyamatban lévők megnyitása';
$_['text_delivery']                = 'Házhoszállítás';
$_['text_apm']                     = 'Automata';
$_['text_create']                  = 'Létrehozás';
$_['text_package_size']            = 'Csomagméret';
$_['text_package_size_for_create'] = 'Új csomagméret';
$_['text_sync']                    = 'Szinkronizálás';
$_['text_barcode']                 = 'Vonalkód';

$_['text_foxpost_status_CREATE'] = 'Létrehozva';

$_['text_foxpost_tracking']  = 'Foxpost csomagkövetés';

// Mail
$_['mail_foxpost_subject']          = '%s - Megrendelés %s';
$_['mail_foxpost_greeting']         = 'Köszönjük, hogy a(z) %s webshopot választotta. A csomagjának állapota megváltozott.';
$_['mail_foxpost_link']             = 'A megrendelés részleteinek megtekintéséhez kattintson az alábbi linkre:';
$_['mail_foxpost_tracking_link']    = 'A Foxpost csomagkövetés megtekintéséhez kattintson az alábbi linkre:';
$_['mail_foxpost_order_detail']     = 'Megrendelés részletei';
$_['mail_foxpost_instruction']      = 'Instrukciók';
$_['mail_foxpost_order_id']         = 'Megrendelés azonosító:';
$_['mail_foxpost_date_added']       = 'Létrehozás dátuma:';
$_['mail_foxpost_order_status']     = 'Megrendelés állapota:';
$_['mail_foxpost_payment_address']  = 'Fizetési adatok';
$_['mail_foxpost_shipping_address'] = 'Szállítási adatok';
$_['mail_foxpost_payment_method']   = 'Fizetési mód:';
$_['mail_foxpost_shipping_method']  = 'Szállítási mód:';
$_['mail_foxpost_email']            = 'E-mail cím:';
$_['mail_foxpost_telephone']        = 'Telefonszám:';
$_['mail_foxpost_ip']               = 'IP cím:';
$_['mail_foxpost_footer']           = 'Ha kérdése van, válaszoljon erre az e-mailre.';

// Error
$_['error_permission']                         = 'Figyelem: Nincs jogosultsága a beállítások megváltoztatására!';
$_['error_service']                            = 'Legalább egy elem kiválasztása kötelező!';
$_['error_username']                           = 'Basic auth username kötelező!';
$_['error_password']                           = 'Basic auth password kötelező!';
$_['error_key']                                = 'API key kötelező!';
$_['error_apm_cost']                           = 'Az automata költségének megadása kötelező!';
$_['error_apmcod_cost']                        = 'Az utánvétes automata költségének megadása kötelező!';
$_['error_transfer_cost']                      = 'A házhozszállítás költségének megadása kötelező!';
$_['error_transfercod_cost']                   = 'Az utánvétes házhozszállítás költségének megadása kötelező!';
$_['error_payment_extension']                  = 'Nincs telepítve a Foxpost fizetési mód!';

$_['error_api_401']                            = 'API hozzáférési hiba! Ellenőrizze az API beállításokat!';
$_['error_api_unknow']                         = 'Ismeretlen hiba';
$_['error_api_validation']                     = 'Validációs hiba';

