<?php

class ModelExtensionPaymentFoxpost extends Model {
   
    public function getMethod($address, $total) {
        $shipping_method_code = '';
        $method_data          = array();

        if (isset($this->session->data['shipping_method'])) {
            $shipping_method_code = $this->session->data['shipping_method']['code'];
        }

        $foxpost_widget = $this->load->view('extension/payment/foxpost_widget', array(
            'shipping_method_code'  => $shipping_method_code
        ));

        $method_data = array(
            'code'       => 'foxpost',
            'title'      => ($shipping_method_code == 'foxpost.transfercod')?'Cash on delivery':'Cash at APM',
            'sort_order' => '',
            'terms'      => 'Foxpost' . $foxpost_widget
        );

        return $method_data;
    }

}
